Subject: RE: Pedro Felix - your order has been shipped!
From: [email-masked]
To: [email-masked], [email-masked]
Date: Sat, 21 Sep 2019 01:14:48 -0700

Handled #82602

Best Regards,

Andrew
HFL Customer Support

----- Original Message -----
From:
 "Pedro Félix" <[email-masked]>

To:
"[email-masked]" <[email-masked]>
Cc:

Sent:
Sat, 21 Sep 2019 01:20:05 +0000
Subject:
RE: Pedro Felix - your order has been shipped!

  Please, stop sending me these items. I didn't order those!!! 
  I also ask to stop charge in my credit card the fees you have been
charging me. I ask to return me back the money, or I will complain to
the authorities the abuse.

  Pedro Félix

-------------------------
DE: Dr. Sam Robbins / 4HFL.com <[email-masked]>
ENVIADO: 7 de setembro de 2019 14:37
PARA: [email-masked] <[email-masked]>
ASSUNTO: Pedro Felix - your order has been shipped!

 Dear Pedro Felix,

 Thank you for your order. We wanted to let you know that your package
(#EH-201909070031-211917) was shipped via USPS, USPS First Class Mail
Intl on 9/7/2019.  You can track your package at any time using the
link below.

SHIPPED TO:
 Pedro Felix
 Rua Goncalo Cristsvco, 195
 Porto, PORTO 4000-119 PT

TRACK YOUR SHIPMENT: LX679460577US [1]

 This shipment includes the following items:

		ITEM #
 		DESCRIPTION
 		QTY

		AVC
 		AlphaViril (1)
 		1

		BFOC
 		Blood Flow Optimizer (1)
 		1

 Thank you for your support. Wishing you a very HAPPY & HEALTHY DAY!

 Sincere Regards

 HFL Customer Care Team

 http://HFLsupport.com - 24/7 SUPPORT [CHAT, PHONE & EMAIL]

 http://4HFL.com [2] - our site

Links:
------
[1]
http://emailtrk.shipstation.com/wf/click?upn=0PLZqFmfNmqC1zxwC9MhIrMQPWAajFzJEuNFCtFeD1d7sQiy-2B0H5hRrZyfSZ0w6-2BeFzBYojkM7lcQTaEwVQRUjIO7O5eD9XB6588eyi9Ao8kagpuI8c7jgZbKsVSEL8r_-2FGlBxIFon4qIPPgubtJs-2BtSkVx9aDu2KQ06oMEZBS6wEHvioe5LxfexOffDzbHPBpOwfHnnUc3nCxXzK6o205NHG-2BFpFaHEd9CNTo31Nl0-2FcLSVPged-2Fuavlk7zMqETdtLtNOhNhO0RaysMV49Ny8IRZem3e0zTF5As2k3J03cO-2Fwe9iodSpAZkn2KlPrztsOIKxUnfaQjup7Dep2k-2BjDoN-2BjP5SdZs-2FEuSH4aQY-2FYEpmPbG-2BXFqe6Qqat-2BjgKZ2Cjyw9yW4x4xjeX6-2Fv2-2FpuCCkeoYl4Zq-2BPa6Cyb3UYstzdyKYJG-2BHcg5Bj1cil8wC
[2]
http://emailtrk.shipstation.com/wf/click?upn=0PLZqFmfNmqC1zxwC9MhIjPf75DLm685ZxHJbN-2BQCz0rq-2B9nsRx9npxHaKO48JEiOGKo7oG61RCC1cy1RK-2BnKQ-3D-3D_-2FGlBxIFon4qIPPgubtJs-2BtSkVx9aDu2KQ06oMEZBS6wEHvioe5LxfexOffDzbHPBpOwfHnnUc3nCxXzK6o205NHG-2BFpFaHEd9CNTo31Nl0-2FcLSVPged-2Fuavlk7zMqETdtLtNOhNhO0RaysMV49Ny8IRZem3e0zTF5As2k3J03cMkg6WjRjtrqiTA-2FdtNS3pcgcdBqlP9BF8arDGAW8v8t1qnwZWDSgsYG0Urd5Rzfl99vxmQGxlnCW12wvP9Rqpc6Yb7MiIqZkEmpvcUPIYzzH8Jn0RGVdOQDDp237pcHzWpJxyP9NXDzaJ1cMgJyNza